[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted gst-plugins-bad1.0 1.8.0-1 (source amd64 all) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 24 Mar 2016 12:32:02 +0200
Source: gst-plugins-bad1.0
Binary: gstreamer1.0-plugins-bad-doc gstreamer1.0-plugins-bad gstreamer1.0-plugins-bad-dbg libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-bad1.0-dev gir1.2-gst-plugins-bad-1.0
Architecture: source amd64 all
Version: 1.8.0-1
Distribution: unstable
Urgency: medium
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Dröge <slomo@debian.org>
Description:
 gir1.2-gst-plugins-bad-1.0 - GObject introspection data for the GStreamer libraries from the "
 gstreamer1.0-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer1.0-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer1.0-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 libgstreamer-plugins-bad1.0-0 - GStreamer development files for libraries from the "bad" set
 libgstreamer-plugins-bad1.0-dev - GStreamer development files for libraries from the "bad" set
Changes:
 gst-plugins-bad1.0 (1.8.0-1) unstable; urgency=medium
 .
   * New upstream stable release:
     + debian/build-deps.in,
       debian/rules:
       - Build-depend on GStreamer >= 1.8.0.
Checksums-Sha1:
 f8b3c45d54eb87d44e8a8f7808841e7196111f7c 4718 gst-plugins-bad1.0_1.8.0-1.dsc
 62171ea1532a49aab9294e9427a935058450a170 4460144 gst-plugins-bad1.0_1.8.0.orig.tar.xz
 0040810b9d3fec6cefc548d54818a5468b48bb36 33296 gst-plugins-bad1.0_1.8.0-1.debian.tar.xz
 2105b21ce53457ebb3b781fae828f37214daa238 1402498 gir1.2-gst-plugins-bad-1.0_1.8.0-1_amd64.deb
 d6b34540dd3e05af0ceafcadc961a1a53100b46e 9417646 gstreamer1.0-plugins-bad-dbg_1.8.0-1_amd64.deb
 80212915cae41276bd567438df6e781698ec7d7f 1598376 gstreamer1.0-plugins-bad-doc_1.8.0-1_all.deb
 17090643c76eeb8ea5d2c89edcb775c1af861bc9 2822850 gstreamer1.0-plugins-bad_1.8.0-1_amd64.deb
 f1241509fe54caf51bdd5aef776a094c39967b69 1757958 libgstreamer-plugins-bad1.0-0_1.8.0-1_amd64.deb
 dcabd57b1e7d1e18ca690f6b82a30ae23ef7a94c 1506906 libgstreamer-plugins-bad1.0-dev_1.8.0-1_amd64.deb
Checksums-Sha256:
 e4a1622ce3cd1249ad49ada2afc7e9912c4338aae76fdd62e9a0ee7f836b6e6e 4718 gst-plugins-bad1.0_1.8.0-1.dsc
 116376dd1085082422e0b21b0ecd3d1cb345c469c58e32463167d4675f4ca90e 4460144 gst-plugins-bad1.0_1.8.0.orig.tar.xz
 7e96105436537aef71325369fc52fa0bf33855e9d71988f1eb919a7702c2a7aa 33296 gst-plugins-bad1.0_1.8.0-1.debian.tar.xz
 c2ff09531301900cc94400b5029f4f2c1c386cad406307ba9f87226939922ff0 1402498 gir1.2-gst-plugins-bad-1.0_1.8.0-1_amd64.deb
 13a29ce19cb05a23c2c2bd236aac8ec3cab7c733b19ab08aad71d38deecb921e 9417646 gstreamer1.0-plugins-bad-dbg_1.8.0-1_amd64.deb
 bba8dfd4e2dab5b69e6814424e56c6549029079ed79b1db649d2494d37225a23 1598376 gstreamer1.0-plugins-bad-doc_1.8.0-1_all.deb
 7efb147a447d19bb4802386d0c92c074b7079010c04dd7f0f43b9141120552ac 2822850 gstreamer1.0-plugins-bad_1.8.0-1_amd64.deb
 4102bef14c64f50fd02a2cd57686801c887c7a3daee13f8efda1da747cc0533c 1757958 libgstreamer-plugins-bad1.0-0_1.8.0-1_amd64.deb
 abb80d65bd2b9f5fa949583242797bba79dbcb4bc7a10f0636e12e19b6a5deb1 1506906 libgstreamer-plugins-bad1.0-dev_1.8.0-1_amd64.deb
Files:
 5b68fa9d6efd1b4cf1a40a34a422053f 4718 libs extra gst-plugins-bad1.0_1.8.0-1.dsc
 1c2d797bb96a81e9ef570c7a0a37203e 4460144 libs extra gst-plugins-bad1.0_1.8.0.orig.tar.xz
 6ee44b1f0cb72184d12276fcde7c26d9 33296 libs extra gst-plugins-bad1.0_1.8.0-1.debian.tar.xz
 08d6dbe557a414db970ce3389540dcaf 1402498 introspection extra gir1.2-gst-plugins-bad-1.0_1.8.0-1_amd64.deb
 5408061e0ff9ca4e418f1e11177254a1 9417646 debug extra gstreamer1.0-plugins-bad-dbg_1.8.0-1_amd64.deb
 35a764bd8e745cd0b74556ddd4182e59 1598376 doc extra gstreamer1.0-plugins-bad-doc_1.8.0-1_all.deb
 01ac5828a63e85b31bd6a953a8e3430d 2822850 libs extra gstreamer1.0-plugins-bad_1.8.0-1_amd64.deb
 73b874e999c6a8ae2b09e5c19f944196 1757958 libs extra libgstreamer-plugins-bad1.0-0_1.8.0-1_amd64.deb
 5f453536fc2d9a75211213258a592c29 1506906 libdevel extra libgstreamer-plugins-bad1.0-dev_1.8.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQJ8BAEBCgBmBQJW885KXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ3RjRCQzdDQzNDQTA2Rjk3MzM2QkJGRUIw
NjY4Q0MxNDg2QzJEN0I1AAoJEAZozBSGwte18AkQALjoEsqUwgJD+LO1DkpmelFl
zjXstWx7XVbPVDuBMiYHUu5GEpO1bauOR0ovD1XoF4HUBzsdO5A35upiu9wnVA5b
s9VbK46F7HHrLxMBilT5WPQZevWCefw+tXV5OAh/B8aRt4GbtoMl3FVkRDR5f+ZQ
F7pbrrto9dAooAdrD3vQPBGqrtyaNIzFJGwanmWVFVJyVXWvhmpvBnSizDtsGT3U
/BV4a8pVeJZoDKfLZVoF0h6pNccKq46lKlyskmNn8/NXVosbTOXZ+Ne1zgBHyVKO
vQLyuQBUMuSNMXJnH7xrOKnbrZLZm7mj2EPrDsZ20k/s0xjh7aqd/trZrOej28NF
gsRlIEeXTLExvGwY/kIlnSXIY5weuG15XVa4xw+GDoS4UoQWPsmB/A/iOiX8kLvE
fmO2T8R8M95zWfmqYYZB52FIWgdGdNjB1Ny2IA8XyEYNoWSgFa2Bjet84D62+fif
U8rqqq3b1kMQ++vjE8RkOS4CpKehRnPBvTLEW9XqYk9/Icr6W8KFZrDhU9is0SXT
XQ1khBvm47QIskLQAi2yWZsY6siJnNlciOArc98jaxobUW1vJJeXXvWXy1YrK+qM
dtnVdFR35aKRAvYHpwMFb/sIdBZjkZ3XLB9KtR4qbYdJ7Rsf1iED1V6eulZDXI/W
iDQNVPHwB3ldT27IYufd
=muS7
-----END PGP SIGNATURE-----


Reply to: